Hi there,
I've bought this mobo to make an appletv like hack. So to do this i need Mac OS 10.4.8 or higher, but still Tiger. I've tried JaS 10.4.8 and after boot it doesn't start, and now I'm trying with Uphuck 10.4.9 and I get Kernel Panic qucikly after boot. It says
'Backtrace terminated-invalid frame pointer 0x0
Kernel loadable modules in backtrace (with dependecies):
com.apple.driver.AppleIntelGMA950(4.4.0)@xxxxxxx
dependency: com.apple.iokit.IOPCIFamily(2.1@)xxxxxx
dependency: com.apple.iokit.IONDRVSupport(1.4.4)@xxxxxxx
dependency: com.apple.iokit.IOGraphicsFamily(1.4.4)@xxxxxx'
xxxxxx are some numbers (not important i think)
Could this be done in any way or maybe should I try another distro?
please help Guys